@charset "utf-8";

body {
	line-height: normal;
}
table {
	width: 100%;
}
td {
	border: thin solid #515656;
	padding: 0.5em;
}
.clients img {
	display: block;
	margin: 0 auto;
	height: 5em;
}
.clients h3 {
	margin: 0.5em 0 0 0 !important;
}
.clients h4 {
	margin-top: 1em;
	line-height: 1em;
	/*text-align: left;*/
	font-weight: normal;
	font-size: 1em;
}
.list-unstyled {
	text-align: left;
	line-height: 1.5em;
}
.list-unstyled li {
	margin: 1em 0;
}
#client-page {
	color: #333;
}
.logo {
	padding: 0;
	background: url(../images/logo.png) no-repeat center;
	background-size: 100%;
}
.testimonial-photo {
	overflow: hidden;
	border-radius: 50%;
}
#map {
	width: 100%;
	height: 40em;
}
.header-text h2 {
	font-size: 56px;
}
.single-team {
	text-align: left;
	padding: 2em;
	box-sizing: border-box;
}
.single-team ul {
	list-style-position: outside;
	padding-left: 1em;
}
.button {
	background-color: #138fc2;
}
.button:hover {
	background-color: #138fc2;
	color: #fff;
}
.center {
	text-align: center;
}
.s-padding {
	padding: 50px 0;
}
